<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <link href="%PUBLIC_URL%/favicon.ico" rel="icon"/>
    <meta content="width=device-width, initial-scale=1" name="viewport"/>
    <meta content="#000000" name="theme-color"/>
    <meta
            content="Web site created using create-react-app"
            name="description"
    />
    <link href="%PUBLIC_URL%/logo192.png" rel="apple-touch-icon"/>

    <link href="%PUBLIC_URL%/manifest.json" rel="manifest"/>

    <title>MERN BY TRUONG</title>
</head>
<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<div id="root"></div>

<script crossorigin="anonymous" src="https://kit.fontawesome.com/37d0ebee57.js"></script>
</body>
</html>
